sim5728

IEdge Bootstrap Update 4

  1. sim5728
    v4 of the iEDGE Bootstrap Updater. This update is compatible with the DSi v1.4.2 firmware. We recommend all users update their iEDGE bootstrap to this version.